<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript-Grundlagen</title>
</head>
<body>
    <h1>Fetch-API nutzen</h1>
    <ul id="futurama">

        
    </ul>
</body>
<script src="index.js"></script>
</html>